D:/Perl\bin\ppm3-bin.cfg
D:/Perl\site\lib\PPM\Compat.pm
D:/Perl\site\lib\PPM\Config.pm
D:/Perl\site\lib\PPM\InstallerClient.pm
D:/Perl\site\lib\PPM\PPD.pm
D:/Perl\site\lib\PPM\Search.pm
D:/Perl\site\lib\PPM\YAML.pm
D:/Perl\site\lib\ppm-conf\Archive-Tar.pkg
D:/Perl\site\lib\ppm-conf\Archive-Tar.ppd
D:/Perl\site\lib\ppm-conf\Compress-Zlib.pkg
D:/Perl\site\lib\ppm-conf\Compress-Zlib.ppd
D:/Perl\site\lib\ppm-conf\Digest-HMAC.pkg
D:/Perl\site\lib\ppm-conf\Digest-HMAC.ppd
D:/Perl\site\lib\ppm-conf\Digest-MD2.pkg
D:/Perl\site\lib\ppm-conf\Digest-MD2.ppd
D:/Perl\site\lib\ppm-conf\Digest-MD4.pkg
D:/Perl\site\lib\ppm-conf\Digest-MD4.ppd
D:/Perl\site\lib\ppm-conf\Digest-MD5.pkg
D:/Perl\site\lib\ppm-conf\Digest-MD5.ppd
D:/Perl\site\lib\ppm-conf\Digest-SHA1.pkg
D:/Perl\site\lib\ppm-conf\Digest-SHA1.ppd
D:/Perl\site\lib\ppm-conf\Digest.pkg
D:/Perl\site\lib\ppm-conf\Digest.ppd
D:/Perl\site\lib\ppm-conf\File-CounterFile.pkg
D:/Perl\site\lib\ppm-conf\File-CounterFile.ppd
D:/Perl\site\lib\ppm-conf\Font-AFM.pkg
D:/Perl\site\lib\ppm-conf\Font-AFM.ppd
D:/Perl\site\lib\ppm-conf\HTML-Parser.pkg
D:/Perl\site\lib\ppm-conf\HTML-Parser.ppd
D:/Perl\site\lib\ppm-conf\HTML-Tagset.pkg
D:/Perl\site\lib\ppm-conf\HTML-Tagset.ppd
D:/Perl\site\lib\ppm-conf\HTML-Tree.pkg
D:/Perl\site\lib\ppm-conf\HTML-Tree.ppd
D:/Perl\site\lib\ppm-conf\MD5.pkg
D:/Perl\site\lib\ppm-conf\MD5.ppd
D:/Perl\site\lib\ppm-conf\MIME-Base64.pkg
D:/Perl\site\lib\ppm-conf\MIME-Base64.ppd
D:/Perl\site\lib\ppm-conf\PPM-Agent-Perl.pkg
D:/Perl\site\lib\ppm-conf\PPM-Agent-Perl.ppd
D:/Perl\site\lib\ppm-conf\PPM.pkg
D:/Perl\site\lib\ppm-conf\PPM.ppd
D:/Perl\site\lib\ppm-conf\SOAP-Lite.pkg
D:/Perl\site\lib\ppm-conf\SOAP-Lite.ppd
D:/Perl\site\lib\ppm-conf\Storable.pkg
D:/Perl\site\lib\ppm-conf\Storable.ppd
D:/Perl\site\lib\ppm-conf\Tk.pkg
D:/Perl\site\lib\ppm-conf\Tk.ppd
D:/Perl\site\lib\ppm-conf\URI.pkg
D:/Perl\site\lib\ppm-conf\URI.ppd
D:/Perl\site\lib\ppm-conf\XML-Parser.pkg
D:/Perl\site\lib\ppm-conf\XML-Parser.ppd
D:/Perl\site\lib\ppm-conf\XML-Simple.pkg
D:/Perl\site\lib\ppm-conf\XML-Simple.ppd
D:/Perl\site\lib\ppm-conf\libnet.pkg
D:/Perl\site\lib\ppm-conf\libnet.ppd
D:/Perl\site\lib\ppm-conf\libwin32.pkg
D:/Perl\site\lib\ppm-conf\libwin32.ppd
D:/Perl\site\lib\ppm-conf\libwww-perl.pkg
D:/Perl\site\lib\ppm-conf\libwww-perl.ppd
D:/Perl\site\lib\ppm-conf\ppm.cfg
D:/Perl\site\lib\ppm-conf\ppminst.bat
